#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
pleaseWaitString=Si us plau, espereu...
foldersheaderfor-nntp=Nom del grup de discussi\u00F3
foldersheaderfor-imap=Nom de la carpeta
